Packages - Bug #833

[iceweasel] Icon is not displaying correctly
2015-10-17 06:21 PM - totalchaos

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

The issue occurred since the update the other day to version 1:41.0.2.deb1-1

On Gnome the icon in the panel is not displayed correctly (just the bottom left corner of it)

No icon is shown next to Activities button as well.

The icon however is shown correctly when "Show applications" button is pressed (meta search)
My guess is that some of the icon resolutions have gone missing.

PC: The big drinking occasion is that gnome-web (epiphany) is working better than ever before. Its not related just worth mentioning
loudly :-D

History

#1 - 2015-10-17 06:43 PM - Anonymous

- Assignee set to Anonymous

#2 - 2015-10-20 04:05 PM - Anonymous

- Status changed from open to in progress

#3 - 2015-10-22 09:20 PM - totalchaos

Currently there are more bugs in Iceweasel41. Like Facebook is not displaying correctly, There was a migration of the addons to FSF and i cannot
install addons like https-everywhere (which was removed from icecat. WHY?). | am thinking that probably it will be better to wait for version 42 to
arrive, bacause this one got out of control. Fortunately Epiphany is working like a boss

#4 - 2015-10-22 09:25 PM - totalchaos

BTW does Firefox-beta blacklisted in your-freedom? Because i can use it until it becomes stable ;)

#5 - 2015-10-22 09:53 PM - totalchaos

Yep firefox-beta is blacklisted, but i've installed Debian's Iceweasel and at least Facebook is working properly again.

#6 - 2015-11-05 04:09 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

Icons fixed! The bug is generated by rsvg-convert command from librsvg package that turns SVG files into raster images with issues. coadde and me
solved it using convert command from imagemagick package.
